Subject: Missing Pipe
From: "Martin van-Eerde" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jun 2001 09:29:35 +0100

I have just run the latest setup and updated my copy of cygwin 
running on Windows ME and have seemed to lost the pipe 
symbol/key.

I used to access pipe with Alt GR (top lefthand key).  This now 
does not work, neither does the other Alt or any combination!

The system seems to not know pipe at all, in Vim I can type a pipe 
using the normal pipe key (bottom lefthand side) but when I run 
Perl it complains that the character is unknown!

Help please...

Martin van-Eerde Dip. Comp. (Open)
Senior Analyst Programmer
==========================================================

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple